Error

two or more packages specified (libtyvis1-dev sarge)